// 附件上传
import request from "@/utils/request";

export function uploadLogo(data) {
  return request({
    url: "/kangarooDataCenter/entranceController/fileUpload",
    method: "post",
    data,
  });
}
//下载
export function downloadLogo(id) {
  return request({
    url: "/kangarooDataCenter/entranceController/fileDownloadNew?id=" + id,
    method: "get",
    responseType: "arraybuffer",
  });
}
